.ad_header {
 margin-bottom: 6px;
}

.sidebar_adunit {
 margin-top: 8px;
}

.clearAll {
  clear: both;
}

.topglobal
{
width:100%;
height:18px;
background-color: #FEFFDE;
padding:0px;
padding-top:4px;
text-align: center;
margin: none;
/*margin: 0px auto 0px;*/
border: 0px;
border-top: 1px solid #364EA1;
border-bottom: 1px solid #364EA1;
}

.top_header {
  margin-bottom: 12px;
  background: #225789;
  height: 100px;
}

.header_player {
  float: right;

}

.header_img {
 float: left;
 height: 100px;
}

#forum_space {

 width: 735px; padding: 0 0 0 0; float: left;
 font-size: 14px;
 font-family: times, courier;
}

#forum_space #sidebar {
background-color: blue;
}

.ad_header_forum {
 margin-bottom: 6px;
 text-align: center;
}

.forum_promo {
 margin-bottom: -2px;
 text-align: center;

}


/* Captions & aligment */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.wp-caption {
	text-align: center;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions & aligment */

